[ANN] Pylint 1.4 released

Ned Batchelder ned at nedbatchelder.com
Thu Nov 27 16:19:28 CET 2014


On 11/23/14 4:45 AM, Claudiu Popa wrote:
> Hello!
>
> On behalf of the Pylint development team, I'm happy to announce that
> Pylint 1.4 has been released.
>
> This release has a lot of improvements over the last one. One of the
> main differences is that support for Python versions < 2.7 has been
> droped, which allows us to support Python 2.7 and 3.3+ from a single
> codebase.
>
>
> Other important changes:

BTW: it would be great to include a link to the full list of changes, 
wherever they might be.

>
>   * A new spelling checker (disabled by default).
>
> If you find any bugs, don't hesitate to open a new issue on our issue tracker.

I found a problem with the new spell feature, but the issue tracker 
(http://www.bytebucket.org/logilab/pylint/issues) seems broken: 
everything I tried ended at a 403 CSRF validation failure page.

Is there another way to report problems?

-- 
Ned Batchelder, http://nedbatchelder.com




More information about the Python-list mailing list